/* Da'Vion Felder
   10/4/2022
   101
   Lab 9a
   This lab consist of trying to make the flag of Ireland by using different files.
*/
#include"defs.h"
void fillFlagArray(pixel p[], int width, int height){
	int i, j;
	for (i = 0; i < height; i++){
		for (j = 0; j < (width/3); j++){
			fprintf(stdout, "%i %i %i\n", 0, 128, 0);
		}
		for (j = (width/3); j < (2*width/3); j++){
			fprintf(stdout, "%i %i %i\n", 255, 255, 255);
		}
		for (j = (2*width/3); j < width; j++){
			fprintf(stdout, "%i %i %i\n", 255, 165, 0);
		}
	}
}
